#search-facilities{
	width: 100%;
	float: none;
}

#search-features{
	width: 100%;
	float: none;
}

#search-facilities div{
	margin-bottom: 0.45em;
}

#search-features div{
	margin-bottom: 0.45em;
}

@media screen and (min-width: 768px){

	#search-facilities{
		width: 50%;
		float: left;
	}

	#search-features{
		width: 50%;
		float: left;
	}

}